.gg {
    --background: var(--ion-color-secondary-shade);
    --handle-background: var(--ion-color-secondary);
}

.ion-button-group{
    display: flex;
}
.ion-button-item-on{
    margin-right: auto;
}